@charset "utf-8";
/* CSS Document */

body{
	margin: 0px;
	background-color: #DFEEFF;
	width: 100%;
	height: 100%;
scrollbar-face-color: #DFEEFF;
scrollbar-highlight-color: #004591;
scrollbar-shadow-color: #004591;
scrollbar-3dlight-color: #004591;
scrollbar-arrow-color: #004591;
scrollbar-track-color: #DFEEFF;
scrollbar-darkshadow-color: #004591;



}




a:link {font-size: 14px; color: #004591; text-decoration:none; font-family: Times New Roman, serifl; padding-top: 3px; font-weight: bolder; vertical-align: middle;}
a:visited {font-size: 14px; color: #004591; text-decoration:none; font-family: Times New Roman, serif; padding-top: 3px; font-weight: bolder; vertical-align: middle;}
a:active {font-size: 14px; color: #9ACA1E; text-decoration:none; font-family: Times New Roman, serif; font-weight: bolder; vertical-align: middle;}
a:hover {font-size: 14px; color: #9ACA1E; text-decoration:none; font-family: Times New Roman, serif; padding-top: 3px; font-weight: bolder; vertical-align: middle;}

.spisok-list ul{

text-align: justify;
list-style: none;
margin: 0;
padding: 0;
}

.spisok-list ul li{

margin: 0 0 20px;
padding: 0 0 0 13px;
background: url(/ikons/item-icon.png);
}

/*text*/



ul{
	color: #004591;
	font-family: Times New Roman, serif;
	font-size: 14px;
	padding: 0;
    margin: 0;
	list-style-position: inside;
	list-style-image: url(ikons/01-1.png);
	text-align: right;
	font-weight: bolder;
}

#dash {
	
	color: #004591;
	font-family: Times New Roman, serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
	list-style-position: inside;
    margin-left: 40px;
	text-align: left;
	font-weight: bolder;
	list-style-image: none;
	
}


h1{
	color: #004591;
	font-family: Times New Roman, serif;
	font-size: 14px;
	vertical-align: middle;
	margin: 0;
	padding-top: 3px;
}

h2{
	color: #004591;
	font-family: Times New Roman, serif;
	font-size: 14px;
	text-align: right;
	font-weight: bolder;
	padding: 0;
    margin: 0;
}

h3{
	color: #004591;
	font-family: Times New Roman, serif;
	font-size: 14px;
	vertical-align: middle;
	margin: 0;
}

p{
	color: #004591;
	font-family: Times New Roman, serif;
	font-size: 14px;
	text-align: justify;
	font-weight: bolder;
}


	
#top{
	background-color: #004591;
	height: 75px;
	border-radius: 0px 0px 5px 5px;
	background-color: #004591;
	position: absolute;
	right: 10px;
	left: 10px;
	top: 0px;	
}


#top_left{
	position: absolute;
	top: 5px;
	right: 8px;
	bottom: 5px;
	height: 65px;
}



#menu_top{
	height: 25px;
	border-radius: 5px;
	background-color: #B9DAFF;
	top: 85px;
	right: 10px;
	left: 10px;
	position: absolute;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#table{
	position: absolute;
	top: 110px;
	right: 10px;
	left: 10px;
	border-radius: 5px;
	background-color: #FFFFFF;
	bottom: 25px;
	min-height: 790px;
	
	
}

#table  p{
	text-align:left;
}




#main{
	border-radius: 5px;
	background-color: #DFEEFF;
	position: absolute;
	left: 10px;
	top: 10px;
	right: 430px;
	bottom: 10px;
	min-height: 750px;
	height: auto;
	overflow-y: scroll;
}

#menu01{
	width: 200px;
	height: 155px;
	border-radius: 5px;
	background-color: #B9DAFF;
	position: absolute;
	right: 220px;
	top: 10px;
}

#menu02{
	width: 200px;
	height: 155px;
	border-radius: 5px;
	background-color: #9BFFB5;
	top: 10px;
	right: 10px;
	position: absolute;
}

#menu03{
	width: 200px;
	height: 155px;
	border-radius: 5px;
	background-color: #FFFFC4;
	top: 175px;
	position: absolute;
	right: 220px;
}

#menu04{
	width: 200px;
	height: 155px;
	border-radius: 5px;
	background-color: #DFEEFF;
	right: 10px;
	top: 175px;
	position: absolute;
}

#menu05{
	width: 410px;
	position: absolute;
	top: 340px;
	right: 10px;
	/* bottom: 20px; */
	border-radius: 5px;
	background-color: #9BFFB5;
	bottom: 10px;
	height: 440px;
}

#bottom{
	right: 0px;
	left: 0px;
	bottom: 0px;
	background-color: #004591;
	position: absolute;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	height: 30px;
	color: #FFFFFF;
	text-align: center;
	top: 800px;
}

#tehrabota{
	width: 300px;
	height: 300px;
	top: 150px;
	background-color: #9BFFB5;
	border-radius: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
}

img.left{
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}

img.menu{
	display:block;
	margin-top: 48px;
	margin-bottom: 2 px;
	margin-left: 2 px;
}

@font-face {
	font-family: 'Montserrat Light';
	src: url('/fonts/montserrat_light.eot'); /* IE 9 Compatibility Mode */
	src: url('/fonts/montserrat_light.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('/fonts/montserrat_light.woff2') format('woff2'), /* Super Modern Browsers */
		url('/fonts/montserrat_light.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('/fonts/montserrat_light.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/fonts/montserrat_light.svg#montserrat_light') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face {
	font-family: 'Montserrat Bold';
	src: url('/fonts/montserrat_bold.eot'); /* IE 9 Compatibility Mode */
	src: url('/fonts/montserrat_bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('/fonts/montserrat_bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('/fonts/montserrat_bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('/fonts/montserrat_bold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/fonts/montserrat_bold.svg#montserrat_bold') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Montserrat Light Italic';
	src: url('/fonts/montserrat_light_italic.eot'); /* IE 9 Compatibility Mode */
	src: url('/fonts/montserrat_light_italic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('/fonts/montserrat_light_italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('/fonts/montserrat_light_italic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('/fonts/montserrat_light_italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/fonts/montserrat_light_italic.svg#montserrat_light_italic') format('svg'); /* Chrome < 4, Legacy iOS */
}
